<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:16</Creator>
        <Created>2023-09-13T23:29:39.389+02:00</Created>
        <LastChange>2023-12-06T21:16:20.913+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684574" pageNr="1609" tsid="142232142" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=NPBNIVYIWAFKIEGWLLSNGAHZ&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=GELNKPVYBJMZAIJZZXDQZCLN" imageId="48192435"/>
    </Metadata>
    <Page imageFilename="1609_057003551598_00001608.jpg" imageWidth="1582" imageHeight="2416">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950295830" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="158,80 158,2184 1452,2184 1452,80"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="755,117 792,132 804,119 812,122 827,109 838,121 849,116 869,137 882,138 883,79 861,79 830,47 804,64 796,64 777,45 756,48"/>
                <Baseline points="764,104 794,102 825,102 855,104 886,100"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="749,62 749,122 832,122 832,62"/>
                    <TextEquiv>
                        <Unicode>1574</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1574</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="261,185 478,190 492,175 573,191 611,175 748,206 774,201 774,138 705,119 682,138 626,119 600,138 539,114 499,148 388,116 259,119"/>
                <Baseline points="270,174 295,172 320,173 345,173 371,172 396,172 421,172 447,172 472,173 497,174 523,173 548,173 573,174 598,174 624,174 649,174 674,174 700,174 725,174 750,174 776,178"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,132 252,192 472,192 472,132"/>
                    <TextEquiv>
                        <Unicode>Schicht-Lever</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="488,133 488,193 586,193 586,133"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="605,134 605,194 768,194 768,134"/>
                    <TextEquiv>
                        <Unicode>Warschau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schicht-Lever A.-G., Warschau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="264,227 306,240 367,217 632,219 632,182 608,177 568,193 491,177 470,198 447,182 394,182 376,199 336,182 264,185"/>
                <Baseline points="272,210 297,210 323,210 349,210 375,210 401,210 427,210 453,210 478,210 504,210 530,210 556,210 582,210 608,210 634,210"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="257,170 257,230 341,230 341,170"/>
                    <TextEquiv>
                        <Unicode>Stella</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="368,170 368,230 463,230 463,170"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="475,170 475,230 630,230 630,170"/>
                    <TextEquiv>
                        <Unicode>Bukarest.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stella A.-G., Bukarest.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="333,254 809,253 809,204 669,204 561,230 483,214 333,227"/>
                <Baseline points="342,246 368,246 394,246 420,246 446,246 473,246 499,246 525,246 551,246 578,246 604,246 630,245 656,244 682,244 709,244 735,244 761,244 787,246 814,248"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,206 326,266 451,266 451,206"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="475,206 475,266 522,266 522,206"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="545,204 545,264 756,264 756,204"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="772,206 772,266 803,266 803,206"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="264,294 1128,306 1128,241 407,264 264,230"/>
                <Baseline points="272,282 315,280 358,282 401,282 444,282 487,282 530,282 573,282 616,280 659,280 702,280 745,280 788,280 831,282 874,282 917,282 960,281 1003,281 1046,280 1089,280 1132,280"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="257,241 257,301 426,301 426,241"/>
                    <TextEquiv>
                        <Unicode>Parfümerie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,242 452,302 529,302 529,242"/>
                    <TextEquiv>
                        <Unicode>Elida</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="552,240 552,300 854,300 854,240"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="873,241 873,301 1122,301 1122,241"/>
                    <TextEquiv>
                        <Unicode>Leipzig-Wahren.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Parfümerie Elida Aktiengesellschaft, Leipzig-Wahren.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="153,352 187,347 214,367 264,351 307,362 357,335 492,356 631,346 631,310 606,302 463,293 446,310 391,298 354,312 153,290"/>
                <Baseline points="162,336 188,336 214,335 240,334 266,335 293,335 319,334 345,336 371,334 398,334 424,334 450,334 476,334 502,334 529,334 555,334 581,334 607,334 634,336"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="147,294 147,354 337,354 337,294"/>
                    <TextEquiv>
                        <Unicode>Schicht,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="357,294 357,354 475,354 475,294"/>
                    <TextEquiv>
                        <Unicode>Kurt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="495,294 495,354 636,354 636,294"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schicht, Kurt, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="1256,346 1281,356 1311,347 1353,357 1374,351 1384,359 1398,349 1421,368 1449,357 1448,298 1437,294 1414,306 1398,290 1375,291 1364,282 1345,298 1332,291 1319,304 1311,298 1305,304 1279,299 1269,309 1256,304"/>
                <Baseline points="1266,336 1292,336 1319,336 1345,337 1372,338 1398,338 1425,338 1452,338"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="1250,297 1250,357 1449,357 1449,297"/>
                    <TextEquiv>
                        <Unicode>Leipzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Leipzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="335,383 764,381 764,335 751,331 706,343 687,331 621,354 553,343 491,356 360,333 335,349"/>
                <Baseline points="344,372 370,372 397,372 423,372 450,372 476,372 503,372 529,372 556,372 582,372 609,372 635,372 662,372 688,372 715,372 741,373 768,374"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,332 328,392 460,392 460,332"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,332 483,392 530,392 530,332"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="549,332 549,392 719,392 719,332"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="731,333 731,393 762,393 762,333"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="261,431 991,425 968,352 766,388 486,373 455,393 261,362"/>
                <Baseline points="270,406 306,406 342,406 378,406 414,406 451,406 487,406 523,406 559,406 595,406 632,404 668,404 704,404 740,404 776,406 813,406 849,406 885,406 921,406 957,406 994,406"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,366 254,426 427,426 427,366"/>
                    <TextEquiv>
                        <Unicode>Parfümerie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,366 453,426 530,426 530,366"/>
                    <TextEquiv>
                        <Unicode>Elida</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="553,364 553,424 851,424 851,364"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="870,366 870,426 989,426 989,366"/>
                    <TextEquiv>
                        <Unicode>Leipzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Parfümerie Elida Aktiengesellschaft, Leipzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="645,470 1440,478 1440,417 1388,393 1179,433 1133,409 886,436 709,417 645,449"/>
                <Baseline points="654,460 693,459 733,458 772,458 812,458 851,458 891,458 930,460 970,460 1009,460 1049,458 1088,460 1128,460 1167,460 1207,459 1246,458 1286,460 1325,460 1365,460 1404,460 1444,460"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="639,418 639,478 768,478 768,418"/>
                    <TextEquiv>
                        <Unicode>Unter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="798,418 798,478 872,478 872,418"/>
                    <TextEquiv>
                        <Unicode>den</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="910,420 910,480 1070,480 1070,420"/>
                    <TextEquiv>
                        <Unicode>Linden</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="1109,420 1109,480 1161,480 1161,420"/>
                    <TextEquiv>
                        <Unicode>25,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w5" custom="readingOrder {index:4;}">
                    <Coords points="1178,418 1178,478 1329,478 1329,418"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w6" custom="readingOrder {index:5;}">
                    <Coords points="1368,420 1368,480 1385,480 1385,420"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w7" custom="readingOrder {index:6;}">
                    <Coords points="1411,420 1411,480 1437,480 1437,420"/>
                    <TextEquiv>
                        <Unicode>8.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Unter den Linden 25, Berlin W 8.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="153,470 285,487 323,486 349,462 507,462 542,478 594,462 594,446 532,423 336,434 217,409 180,420 153,401"/>
                <Baseline points="162,462 187,460 213,460 238,460 264,460 290,460 315,461 341,461 367,460 392,460 418,460 444,458 469,459 495,460 521,460 546,461 572,462 598,460"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="147,420 147,480 324,480 324,420"/>
                    <TextEquiv>
                        <Unicode>Schick,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="352,419 352,479 506,479 506,419"/>
                    <TextEquiv>
                        <Unicode>Adolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="529,421 529,481 599,481 599,421"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schick, Adolf, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="330,504 764,505 764,463 713,471 629,450 545,478 330,468"/>
                <Baseline points="338,496 363,496 388,495 413,495 439,496 464,496 489,496 515,494 540,494 565,494 590,494 616,494 641,494 666,494 692,494 717,495 742,496 768,498"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="323,455 323,515 453,515 453,455"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,455 476,515 523,515 523,455"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="543,454 543,514 715,514 715,454"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="734,456 734,516 766,516 766,456"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="261,545 1350,560 1350,484 261,489"/>
                <Baseline points="270,532 324,530 378,530 432,530 486,530 541,530 595,530 649,530 703,530 757,530 812,530 866,528 920,530 974,530 1028,529 1083,530 1137,530 1191,530 1245,531 1299,531 1354,536"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,490 254,550 748,550 748,490"/>
                    <TextEquiv>
                        <Unicode>Hotelbetriebs-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="771,489 771,549 897,549 897,489"/>
                    <TextEquiv>
                        <Unicode>(Bristol,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="916,489 916,549 1077,549 1077,489"/>
                    <TextEquiv>
                        <Unicode>Kaiserhof,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="1088,490 1088,550 1237,550 1237,490"/>
                    <TextEquiv>
                        <Unicode>Bellevue,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w5" custom="readingOrder {index:4;}">
                    <Coords points="1249,491 1249,551 1356,551 1356,491"/>
                    <TextEquiv>
                        <Unicode>Baltic,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hotelbetriebs-Aktiengesellschaft (Bristol, Kaiserhof, Bellevue, Baltic,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="338,589 425,578 447,597 478,576 520,581 539,600 565,578 647,592 674,584 674,545 647,537 578,541 561,555 536,537 476,549 436,539 396,549 375,537 338,545"/>
                <Baseline points="346,564 371,566 397,566 422,566 448,566 473,566 499,564 524,566 550,566 575,566 601,565 626,565 652,566 678,568"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="331,526 331,586 550,586 550,526"/>
                    <TextEquiv>
                        <Unicode>Centralhotel),</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="572,525 572,585 664,585 664,525"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Centralhotel), Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="153,645 335,648 368,626 462,658 487,640 610,644 610,584 539,600 478,576 447,597 373,578 347,597 153,586"/>
                <Baseline points="162,622 187,620 212,620 237,620 262,620 287,620 312,622 337,622 362,621 387,620 412,620 437,620 462,620 487,620 512,620 537,620 562,620 587,621 612,624"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="147,580 147,640 353,640 353,580"/>
                    <TextEquiv>
                        <Unicode>Schicke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="366,580 366,640 606,640 606,580"/>
                    <TextEquiv>
                        <Unicode>Friedrich,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schicke, Friedrich,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="672,668 1445,681 1445,632 1401,613 1303,627 1224,592 1162,623 1081,597 1015,623 792,595 672,616"/>
                <Baseline points="682,656 720,655 758,655 796,654 835,656 873,656 911,656 950,656 988,656 1026,656 1065,656 1103,656 1141,658 1179,657 1218,656 1256,658 1294,657 1333,658 1371,658 1409,660 1448,660"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="666,616 666,676 1083,676 1083,616"/>
                    <TextEquiv>
                        <Unicode>Gr.-Diesdorferstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="1100,617 1100,677 1168,677 1168,617"/>
                    <TextEquiv>
                        <Unicode>251,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="1180,617 1180,677 1446,677 1446,617"/>
                    <TextEquiv>
                        <Unicode>Magdeburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gr.-Diesdorferstr. 251, Magdeburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="333,698 798,705 798,663 697,668 660,645 615,666 578,653 560,671 523,652 483,668 449,647 333,658"/>
                <Baseline points="342,694 367,692 392,692 418,692 443,692 469,692 494,692 520,692 545,692 571,691 596,690 621,691 647,692 672,692 698,692 723,692 749,692 774,693 800,694"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="327,652 327,712 455,712 455,652"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="487,652 487,712 539,712 539,652"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="563,652 563,712 735,712 735,652"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="763,653 763,713 791,713 791,653"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="261,753 978,748 978,690 898,682 782,711 394,711 261,682"/>
                <Baseline points="270,730 305,728 341,728 376,728 412,728 448,728 483,728 519,728 554,728 590,726 626,726 661,726 697,727 732,727 768,726 804,726 839,726 875,726 910,727 946,728 982,728"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,688 254,748 458,748 458,688"/>
                    <TextEquiv>
                        <Unicode>Magdeburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="485,687 485,747 976,747 976,687"/>
                    <TextEquiv>
                        <Unicode>Straßen-Eisenbahn-Gesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Magdeburger Straßen-Eisenbahn-Gesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="151,800 346,816 449,796 500,817 579,790 825,792 806,746 682,767 645,743 550,746 487,769 151,743"/>
                <Baseline points="160,786 193,786 227,786 260,786 294,786 327,786 361,785 394,784 428,786 461,786 495,786 528,785 562,784 595,784 629,784 662,784 696,784 729,784 763,784 796,783 830,786"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="144,746 144,806 476,806 476,746"/>
                    <TextEquiv>
                        <Unicode>Schickedantz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="491,744 491,804 675,804 675,744"/>
                    <TextEquiv>
                        <Unicode>Arthur,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="695,744 695,804 823,804 823,744"/>
                    <TextEquiv>
                        <Unicode>Rentner,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schickedantz, Arthur, Rentner,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="561,830 1448,849 1448,790 1184,755 1157,780 561,798"/>
                <Baseline points="570,824 614,820 658,820 702,821 746,820 790,820 834,820 878,820 922,820 966,820 1011,820 1055,822 1099,822 1143,822 1187,822 1231,822 1275,821 1319,822 1363,822 1407,822 1452,824"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="555,780 555,840 705,840 705,780"/>
                    <TextEquiv>
                        <Unicode>Innere</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="738,780 738,840 1136,840 1136,780"/>
                    <TextEquiv>
                        <Unicode>Schneebergerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1165,782 1165,842 1218,842 1218,782"/>
                    <TextEquiv>
                        <Unicode>15,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="1242,782 1242,842 1425,842 1425,782"/>
                    <TextEquiv>
                        <Unicode>Zwicka.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Innere Schneebergerstr. 15, Zwicka.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="333,867 878,870 867,830 652,824 619,846 536,816 333,816"/>
                <Baseline points="342,858 369,858 396,858 423,858 450,858 477,858 504,858 531,858 558,858 585,856 612,858 639,858 666,858 693,858 720,858 747,858 774,858 801,858 828,858 855,858 882,858"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,818 326,878 520,878 520,818"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="544,817 544,877 593,877 593,817"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="617,818 617,878 825,878 825,818"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="846,818 846,878 877,878 877,818"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="267,912 1327,914 1327,867 1263,837 906,880 267,851"/>
                <Baseline points="276,894 328,894 381,894 434,894 487,894 540,894 592,894 645,895 698,894 751,894 804,894 856,894 909,894 962,894 1015,894 1068,894 1120,894 1173,894 1226,894 1279,893 1332,896"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="260,854 260,914 413,914 413,854"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,854 428,914 589,914 589,854"/>
                    <TextEquiv>
                        <Unicode>Holzstoff-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="608,854 608,914 642,914 642,854"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="657,854 657,914 882,914 882,854"/>
                    <TextEquiv>
                        <Unicode>Papierfabriken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="909,854 909,914 1207,914 1207,854"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w6" custom="readingOrder {index:5;}">
                    <Coords points="1222,853 1222,913 1325,913 1325,853"/>
                    <TextEquiv>
                        <Unicode>Nieder</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Holzstoff- u. Papierfabriken Aktiengesellschaft, Nieder</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="330,935 362,938 367,943 375,936 405,941 475,938 475,904 430,911 391,901 386,906 368,903 357,911 344,906 330,912"/>
                <Baseline points="338,930 366,930 394,930 422,930 450,930 478,930"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,890 324,950 472,950 472,890"/>
                    <TextEquiv>
                        <Unicode>schlema.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>schlema.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="335,973 737,986 824,973 824,911 783,936 755,917 714,944 595,919 528,938 505,917 481,938 335,944"/>
                <Baseline points="344,968 369,966 394,966 420,967 445,967 470,966 496,966 521,966 546,966 572,966 597,966 623,966 648,966 673,966 699,966 724,966 749,966 775,966 800,966 826,966"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="329,926 329,986 454,986 454,926"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,926 478,986 526,986 526,926"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="555,926 555,986 769,986 769,926"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="793,926 793,986 821,986 821,926"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="265,1007 824,1012 824,977 792,973 405,986 265,970"/>
                <Baseline points="274,1002 301,1002 329,1002 357,1002 384,1002 412,1002 440,1002 467,1002 495,1002 523,1002 551,1002 578,1002 606,1002 634,1002 661,1002 689,1002 717,1002 744,1002 772,1002 800,1002 828,1004"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="258,962 258,1022 508,1022 508,962"/>
                    <TextEquiv>
                        <Unicode>Vereinsbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="530,962 530,1022 558,1022 558,962"/>
                    <TextEquiv>
                        <Unicode>zu</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="587,962 587,1022 718,1022 718,962"/>
                    <TextEquiv>
                        <Unicode>Zwickau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="747,962 747,1022 823,1022 823,962"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinsbrauerei zu Zwickau A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="257,1052 1120,1055 1120,1017 1051,988 713,1022 257,1007"/>
                <Baseline points="266,1038 308,1037 351,1038 394,1038 437,1038 480,1038 523,1037 566,1038 609,1038 652,1038 695,1038 737,1038 780,1038 823,1037 866,1038 909,1037 952,1038 995,1038 1038,1038 1081,1038 1124,1040"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,998 250,1058 468,1058 468,998"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="494,998 494,1058 682,1058 682,998"/>
                    <TextEquiv>
                        <Unicode>Morgenstern</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="712,998 712,1058 738,1058 738,998"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="767,997 767,1057 871,1057 871,997"/>
                    <TextEquiv>
                        <Unicode>Pohlau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="900,997 900,1057 952,1057 952,997"/>
                    <TextEquiv>
                        <Unicode>bei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w6" custom="readingOrder {index:5;}">
                    <Coords points="974,998 974,1058 1122,1058 1122,998"/>
                    <TextEquiv>
                        <Unicode>Zwickau,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Morgenstern in Pohlau bei Zwickau,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="151,1116 373,1096 672,1115 672,1070 619,1052 486,1057 460,1078 417,1055 312,1068 209,1039 151,1063"/>
                <Baseline points="160,1096 185,1093 211,1092 237,1092 263,1092 289,1092 314,1092 340,1092 366,1092 392,1092 418,1092 443,1092 469,1092 495,1092 521,1092 547,1092 572,1092 598,1092 624,1092 650,1093 676,1096"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="145,1052 145,1112 448,1112 448,1052"/>
                    <TextEquiv>
                        <Unicode>Schidlowski,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="460,1052 460,1112 501,1112 501,1052"/>
                    <TextEquiv>
                        <Unicode>J.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,1052 530,1112 673,1112 673,1052"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schidlowski, J., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="841,1120 944,1104 988,1126 1046,1097 1076,1126 1168,1105 1199,1125 1443,1116 1443,1060 1390,1036 1338,1060 1237,1034 1094,1071 841,1052"/>
                <Baseline points="850,1092 879,1092 909,1092 939,1092 969,1092 999,1092 1028,1094 1058,1092 1088,1094 1118,1092 1148,1092 1177,1092 1207,1092 1237,1092 1267,1092 1297,1092 1326,1094 1356,1094 1386,1094 1416,1094 1446,1094"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="835,1052 835,1112 1026,1112 1026,1052"/>
                    <TextEquiv>
                        <Unicode>Bachstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="1039,1052 1039,1112 1078,1112 1078,1052"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1096,1052 1096,1112 1335,1112 1335,1052"/>
                    <TextEquiv>
                        <Unicode>Oldenburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="1352,1054 1352,1114 1379,1114 1379,1054"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="1405,1054 1405,1114 1435,1114 1435,1054"/>
                    <TextEquiv>
                        <Unicode>O.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bachstr. 2, Oldenburg i. O.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="333,1133 356,1141 396,1136 420,1144 446,1137 467,1144 495,1131 505,1139 537,1141 536,1102 524,1099 502,1112 478,1100 454,1112 426,1100 413,1107 333,1097"/>
                <Baseline points="342,1130 370,1128 398,1128 426,1130 455,1130 483,1130 511,1130 540,1130"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,1088 326,1148 473,1148 473,1088"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="496,1090 496,1150 531,1150 531,1090"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="261,1174 1047,1197 1200,1182 1200,1116 796,1139 621,1107 471,1144 259,1108"/>
                <Baseline points="270,1162 316,1162 363,1164 410,1164 456,1164 503,1164 550,1164 596,1162 643,1164 690,1164 737,1164 783,1164 830,1165 877,1166 923,1166 970,1164 1017,1164 1063,1164 1110,1164 1157,1164 1204,1168"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,1124 252,1184 494,1184 494,1124"/>
                    <TextEquiv>
                        <Unicode>Oldenburgische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="528,1123 528,1183 746,1183 746,1123"/>
                    <TextEquiv>
                        <Unicode>Maschinenbau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="788,1125 788,1185 880,1185 880,1125"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="903,1124 903,1184 1075,1184 1075,1124"/>
                    <TextEquiv>
                        <Unicode>Rüstringen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="1110,1124 1110,1184 1137,1184 1137,1124"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w6" custom="readingOrder {index:5;}">
                    <Coords points="1164,1125 1164,1185 1194,1185 1194,1125"/>
                    <TextEquiv>
                        <Unicode>O.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oldenburgische Maschinenbau A.-G., Rüstringen i. O.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="153,1239 829,1224 829,1189 785,1174 656,1199 526,1173 415,1195 153,1176"/>
                <Baseline points="162,1218 195,1216 229,1216 262,1217 296,1217 329,1216 363,1217 396,1218 430,1218 463,1216 497,1216 530,1216 564,1216 597,1216 631,1217 664,1218 698,1218 731,1216 765,1216 798,1218 832,1220"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="146,1177 146,1237 409,1237 409,1177"/>
                    <TextEquiv>
                        <Unicode>Schiebeler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,1176 436,1236 637,1236 637,1176"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="665,1176 665,1236 823,1236 823,1176"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schiebeler, Wilhelm, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="951,1256 1017,1229 1092,1256 1113,1240 1142,1255 1166,1232 1195,1258 1255,1237 1313,1239 1338,1260 1390,1236 1440,1256 1440,1187 1398,1195 1369,1173 1353,1187 1252,1176 1218,1194 1157,1178 1137,1194 1091,1173 1031,1199 951,1182"/>
                <Baseline points="960,1220 985,1218 1010,1218 1036,1218 1061,1219 1086,1220 1112,1218 1137,1218 1162,1218 1188,1219 1213,1219 1239,1218 1264,1218 1289,1218 1315,1218 1340,1218 1365,1219 1391,1221 1416,1223 1442,1226"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="945,1178 945,1238 1129,1238 1129,1178"/>
                    <TextEquiv>
                        <Unicode>Burgstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="1154,1178 1154,1238 1210,1238 1210,1178"/>
                    <TextEquiv>
                        <Unicode>22,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="1231,1178 1231,1238 1445,1238 1445,1178"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Burgstr. 22, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="330,1260 832,1271 832,1223 798,1240 774,1224 594,1223 563,1242 441,1216 412,1236 330,1236"/>
                <Baseline points="338,1256 364,1254 390,1254 416,1254 442,1254 469,1254 495,1254 521,1253 547,1253 573,1254 600,1252 626,1254 652,1254 678,1254 704,1253 731,1253 757,1254 783,1254 809,1252 836,1254"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,1214 324,1274 449,1274 449,1214"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="482,1213 482,1273 532,1273 532,1213"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="558,1214 558,1274 775,1274 775,1214"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="800,1212 800,1272 829,1272 829,1212"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="264,1314 619,1311 655,1293 706,1318 854,1310 854,1258 631,1274 565,1256 460,1279 264,1250"/>
                <Baseline points="272,1290 301,1290 330,1288 359,1288 389,1290 418,1290 447,1290 477,1290 506,1290 535,1290 565,1290 594,1291 623,1292 652,1292 682,1291 711,1290 740,1291 770,1292 799,1291 828,1291 858,1292"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="258,1248 258,1308 385,1308 385,1248"/>
                    <TextEquiv>
                        <Unicode>Heckert</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,1250 405,1310 446,1310 446,1250"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="466,1250 466,1310 524,1310 524,1250"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="544,1250 544,1310 638,1310 638,1250"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="659,1250 659,1310 741,1310 741,1250"/>
                    <TextEquiv>
                        <Unicode>Halle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w6" custom="readingOrder {index:5;}">
                    <Coords points="769,1251 769,1311 802,1311 802,1251"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w7" custom="readingOrder {index:6;}">
                    <Coords points="823,1251 823,1311 851,1311 851,1251"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heckert u. Co. A.-G., Halle a. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="150,1366 259,1377 299,1359 368,1382 402,1355 458,1375 520,1347 664,1350 664,1311 629,1305 471,1319 335,1301 285,1321 233,1284 204,1305 150,1297"/>
                <Baseline points="158,1346 183,1344 209,1344 234,1343 260,1342 285,1342 311,1342 336,1342 362,1342 387,1343 413,1343 438,1342 464,1342 489,1342 515,1342 540,1342 566,1341 591,1341 617,1341 642,1341 668,1348"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="144,1302 144,1362 388,1362 388,1302"/>
                    <TextEquiv>
                        <Unicode>Schiechel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="409,1302 409,1362 508,1362 508,1302"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="529,1301 529,1361 657,1361 657,1301"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schiechel, Max, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="491,1390 785,1416 859,1387 911,1414 1441,1393 1441,1338 1384,1359 1239,1324 491,1355"/>
                <Baseline points="500,1378 547,1377 594,1378 641,1378 689,1378 736,1378 783,1378 831,1380 878,1378 925,1380 973,1378 1020,1378 1067,1380 1114,1378 1162,1378 1209,1378 1256,1378 1304,1380 1351,1379 1398,1380 1446,1382"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="485,1338 485,1398 807,1398 807,1338"/>
                    <TextEquiv>
                        <Unicode>Bockenheimer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="835,1339 835,1399 990,1399 990,1339"/>
                    <TextEquiv>
                        <Unicode>Anlage</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1018,1339 1018,1399 1071,1399 1071,1339"/>
                    <TextEquiv>
                        <Unicode>45,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="1088,1338 1088,1398 1324,1398 1324,1338"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="1349,1339 1349,1399 1381,1399 1381,1339"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w6" custom="readingOrder {index:5;}">
                    <Coords points="1402,1340 1402,1400 1438,1400 1438,1340"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bockenheimer Anlage 45, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="333,1421 389,1433 405,1422 682,1425 682,1387 640,1395 532,1380 504,1390 481,1375 454,1388 394,1366 333,1395"/>
                <Baseline points="342,1416 368,1416 394,1415 421,1415 447,1415 474,1415 500,1416 527,1416 553,1414 580,1416 606,1414 633,1415 659,1416 686,1416"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,1375 326,1435 624,1435 624,1375"/>
                    <TextEquiv>
                        <Unicode>Abteilungsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="652,1376 652,1436 680,1436 680,1376"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Abteilungsdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="261,1464 1157,1478 1157,1412 1023,1401 561,1441 261,1421"/>
                <Baseline points="270,1454 314,1452 359,1452 403,1452 448,1452 492,1452 537,1454 581,1453 626,1454 670,1453 715,1452 759,1452 804,1452 848,1454 893,1452 937,1452 982,1453 1026,1454 1071,1454 1115,1454 1160,1456"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,1412 254,1472 533,1472 533,1412"/>
                    <TextEquiv>
                        <Unicode>Metallgesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="557,1412 557,1472 860,1472 860,1412"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="876,1412 876,1472 1039,1472 1039,1412"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="1063,1414 1063,1474 1099,1474 1099,1414"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w5" custom="readingOrder {index:4;}">
                    <Coords points="1119,1414 1119,1474 1151,1474 1151,1414"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Metallgesellschaft Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="153,1540 1149,1520 1149,1482 1076,1467 351,1495 153,1461"/>
                <Baseline points="162,1506 211,1506 261,1506 310,1508 360,1507 409,1508 459,1506 508,1508 558,1508 607,1508 657,1506 706,1506 756,1506 805,1507 855,1506 904,1506 954,1506 1003,1506 1053,1507 1102,1507 1152,1510"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="146,1466 146,1526 339,1526 339,1466"/>
                    <TextEquiv>
                        <Unicode>Schick,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="355,1466 355,1526 556,1526 556,1466"/>
                    <TextEquiv>
                        <Unicode>Walther,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="576,1466 576,1526 725,1526 725,1466"/>
                    <TextEquiv>
                        <Unicode>Präsident</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="741,1466 741,1526 784,1526 784,1466"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="804,1466 804,1526 1147,1526 1147,1466"/>
                    <TextEquiv>
                        <Unicode>Staatsrechnungshofes,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schick, Walther, Präsident d. Staatsrechnungshofes,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="997,1564 1022,1580 1051,1562 1115,1578 1134,1559 1203,1556 1255,1559 1282,1580 1314,1557 1345,1577 1366,1556 1440,1577 1440,1498 1400,1507 1363,1486 1316,1507 1237,1485 1163,1525 997,1515"/>
                <Baseline points="1006,1542 1031,1542 1057,1543 1083,1544 1109,1543 1134,1543 1160,1544 1186,1542 1212,1542 1237,1542 1263,1542 1289,1542 1315,1543 1340,1544 1366,1544 1392,1542 1418,1543 1444,1546"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="990,1502 990,1562 1438,1562 1438,1502"/>
                    <TextEquiv>
                        <Unicode>Dresden-Blasewitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresden-Blasewitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="330,1588 816,1588 816,1532 605,1533 563,1552 447,1528 409,1543 354,1525 330,1535"/>
                <Baseline points="338,1580 363,1578 388,1578 414,1579 439,1579 464,1578 490,1580 515,1578 540,1578 566,1578 591,1579 617,1579 642,1578 667,1578 693,1578 718,1578 743,1578 769,1578 794,1578 820,1582"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,1538 324,1598 452,1598 452,1538"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="473,1539 473,1599 531,1599 531,1539"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="552,1538 552,1598 763,1598 763,1538"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="784,1538 784,1598 813,1598 813,1538"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="261,1638 1028,1633 1028,1586 997,1575 751,1602 261,1586"/>
                <Baseline points="270,1614 308,1614 346,1614 384,1614 422,1614 460,1614 498,1614 536,1614 574,1614 612,1614 651,1614 689,1614 727,1614 765,1614 803,1616 841,1616 879,1615 917,1614 955,1614 993,1614 1032,1616"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,1574 254,1634 540,1634 540,1574"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="559,1574 559,1634 733,1634 733,1574"/>
                    <TextEquiv>
                        <Unicode>Sächsische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="760,1576 760,1636 872,1636 872,1576"/>
                    <TextEquiv>
                        <Unicode>Werke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="895,1574 895,1634 1026,1634 1026,1574"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktiengesellschaft Sächsische Werke, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="153,1705 384,1671 1446,1684 1446,1633 1232,1610 774,1659 153,1636"/>
                <Baseline points="162,1670 226,1668 290,1668 354,1669 419,1668 483,1666 547,1668 612,1666 676,1668 740,1669 805,1669 869,1668 933,1668 997,1666 1062,1668 1126,1668 1190,1668 1255,1668 1319,1668 1383,1668 1448,1672"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="146,1628 146,1688 328,1688 328,1628"/>
                    <TextEquiv>
                        <Unicode>Schiedt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="340,1628 340,1688 415,1688 415,1628"/>
                    <TextEquiv>
                        <Unicode>Fr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="430,1627 430,1687 687,1687 687,1627"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="789,1628 789,1688 1057,1688 1057,1628"/>
                    <TextEquiv>
                        <Unicode>Kunzendorf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="1077,1628 1077,1688 1156,1688 1156,1628"/>
                    <TextEquiv>
                        <Unicode>N.-L.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w6" custom="readingOrder {index:5;}">
                    <Coords points="1168,1628 1168,1688 1207,1688 1207,1628"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w7" custom="readingOrder {index:6;}">
                    <Coords points="1215,1628 1215,1688 1345,1688 1345,1628"/>
                    <TextEquiv>
                        <Unicode>Sorau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w8" custom="readingOrder {index:7;}">
                    <Coords points="1369,1628 1369,1688 1396,1688 1396,1628"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w9" custom="readingOrder {index:8;}">
                    <Coords points="1404,1630 1404,1690 1440,1690 1440,1630"/>
                    <TextEquiv>
                        <Unicode>L.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schiedt, Fr., Generaldirektor, Kunzendorf N.-L. b. Sorau i. L.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="330,1705 1047,1715 1025,1671 330,1684"/>
                <Baseline points="338,1704 373,1702 409,1702 445,1702 480,1703 516,1702 552,1702 587,1703 623,1704 659,1704 695,1704 730,1702 766,1702 802,1702 837,1703 873,1704 909,1704 944,1704 980,1704 1016,1704 1052,1704"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="323,1662 323,1722 481,1722 481,1662"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="498,1663 498,1723 690,1723 690,1663"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="714,1662 714,1722 762,1722 762,1662"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="786,1664 786,1724 991,1724 991,1664"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="1015,1664 1015,1724 1046,1724 1046,1664"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="261,1750 1160,1773 1160,1700 1129,1691 975,1728 261,1704"/>
                <Baseline points="270,1740 314,1739 359,1740 403,1739 448,1738 493,1740 537,1740 582,1740 626,1740 671,1740 716,1740 760,1740 805,1740 849,1740 894,1740 939,1742 983,1740 1028,1740 1072,1740 1117,1740 1162,1748"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,1699 254,1759 462,1759 462,1699"/>
                    <TextEquiv>
                        <Unicode>Förderstedter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="481,1700 481,1760 573,1760 573,1700"/>
                    <TextEquiv>
                        <Unicode>Kalk-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="597,1700 597,1760 650,1760 650,1700"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="677,1700 677,1760 966,1760 966,1700"/>
                    <TextEquiv>
                        <Unicode>Cementkalkwerke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w5" custom="readingOrder {index:4;}">
                    <Coords points="985,1700 985,1760 1166,1760 1166,1700"/>
                    <TextEquiv>
                        <Unicode>Magdeburg,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Förderstedter Kalk- und Cementkalkwerke, Magdeburg,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="335,1786 780,1779 820,1800 820,1749 335,1747"/>
                <Baseline points="344,1778 369,1778 394,1778 419,1778 445,1778 470,1778 495,1778 520,1778 546,1777 571,1776 596,1776 621,1776 647,1776 672,1776 697,1776 722,1776 748,1776 773,1776 798,1776 824,1778"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,1738 328,1798 453,1798 453,1738"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="480,1738 480,1798 530,1798 530,1738"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="554,1736 554,1796 763,1796 763,1736"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="787,1736 787,1796 818,1796 818,1736"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="265,1823 1374,1840 1374,1757 812,1800 265,1765"/>
                <Baseline points="274,1810 329,1810 384,1810 439,1811 494,1810 550,1810 605,1810 660,1812 715,1812 770,1812 826,1812 881,1812 936,1810 991,1810 1046,1810 1102,1810 1157,1812 1212,1810 1267,1812 1322,1810 1378,1816"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="258,1770 258,1830 408,1830 408,1770"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="432,1770 432,1830 693,1830 693,1770"/>
                    <TextEquiv>
                        <Unicode>Elbkiesbaggerei,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="708,1772 708,1832 795,1832 795,1772"/>
                    <TextEquiv>
                        <Unicode>Kalk-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="815,1772 815,1832 851,1832 851,1772"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="866,1770 866,1830 1056,1830 1056,1770"/>
                    <TextEquiv>
                        <Unicode>Mörtelwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w6" custom="readingOrder {index:5;}">
                    <Coords points="1083,1770 1083,1830 1380,1830 1380,1770"/>
                    <TextEquiv>
                        <Unicode>Actiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Elbkiesbaggerei, Kalk- u. Mörtelwerke Actiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="294,1863 323,1876 346,1861 384,1852 405,1853 417,1863 446,1856 452,1863 486,1863 484,1826 465,1818 457,1826 433,1816 420,1826 409,1818 393,1828 381,1819 372,1826 293,1818"/>
                <Baseline points="302,1846 328,1846 355,1846 381,1845 408,1844 434,1845 461,1847 488,1850"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="287,1804 287,1864 487,1864 487,1804"/>
                    <TextEquiv>
                        <Unicode>Magdeburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Magdeburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="331,1892 1102,1895 1102,1832 1039,1863 853,1834 331,1861"/>
                <Baseline points="340,1884 378,1884 416,1884 454,1884 492,1884 531,1884 569,1884 607,1884 645,1884 683,1884 722,1884 760,1884 798,1882 836,1882 874,1884 913,1884 951,1884 989,1884 1027,1884 1065,1884 1104,1886"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,1844 324,1904 479,1904 479,1844"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="494,1844 494,1904 683,1904 683,1844"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="705,1844 705,1904 749,1904 749,1844"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="768,1844 768,1904 1056,1904 1056,1844"/>
                    <TextEquiv>
                        <Unicode>Gruben-Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w5" custom="readingOrder {index:4;}">
                    <Coords points="1075,1845 1075,1905 1100,1905 1100,1845"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Gruben-Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="261,1943 1226,1953 1240,1874 737,1906 259,1871"/>
                <Baseline points="270,1918 318,1916 367,1916 416,1918 464,1918 513,1918 562,1918 610,1918 659,1918 708,1919 757,1918 805,1918 854,1919 903,1918 951,1919 1000,1918 1049,1918 1097,1918 1146,1920 1195,1920 1244,1924"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1876 256,1936 473,1936 473,1876"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="499,1878 499,1938 727,1938 727,1878"/>
                    <TextEquiv>
                        <Unicode>Kunzendorfer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="745,1878 745,1938 848,1938 848,1878"/>
                    <TextEquiv>
                        <Unicode>Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="878,1878 878,1938 904,1938 904,1878"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w5" custom="readingOrder {index:4;}">
                    <Coords points="937,1878 937,1938 1113,1938 1113,1878"/>
                    <TextEquiv>
                        <Unicode>Kunzendorf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w6" custom="readingOrder {index:5;}">
                    <Coords points="1135,1880 1135,1940 1235,1940 1235,1880"/>
                    <TextEquiv>
                        <Unicode>N.-L.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Kunzendorfer, Werke in Kunzendorf N.-L.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="158,1995 529,1972 840,1990 840,1942 808,1935 399,1950 158,1929"/>
                <Baseline points="166,1970 199,1970 233,1970 267,1970 301,1970 335,1970 369,1970 403,1970 437,1970 471,1970 505,1971 538,1972 572,1972 606,1971 640,1972 674,1972 708,1972 742,1972 776,1972 810,1972 844,1976"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="151,1930 151,1990 510,1990 510,1930"/>
                    <TextEquiv>
                        <Unicode>Schieferdecker,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="529,1932 529,1992 838,1992 838,1932"/>
                    <TextEquiv>
                        <Unicode>Reichsbankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schieferdecker, Reichsbankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="1297,1982 1305,1982 1326,2001 1334,1995 1356,2000 1367,1990 1382,1998 1396,1993 1406,2001 1416,1995 1422,2000 1435,1993 1448,1996 1448,1937 1398,1934 1387,1924 1359,1932 1347,1919 1329,1932 1297,1929"/>
                <Baseline points="1306,1974 1335,1974 1364,1974 1393,1974 1422,1974 1452,1976"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="1291,1934 1291,1994 1439,1994 1439,1934"/>
                    <TextEquiv>
                        <Unicode>Mainz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mainz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="333,2013 483,2025 508,2014 534,2029 560,2014 635,2024 679,2013 718,2027 718,1980 676,1992 393,1979 373,1992 333,1979"/>
                <Baseline points="342,2006 367,2008 392,2008 417,2008 442,2008 468,2008 493,2008 518,2008 543,2007 568,2006 594,2007 619,2008 644,2008 669,2008 694,2008 720,2010"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,1966 326,2026 354,2026 354,1966"/>
                    <TextEquiv>
                        <Unicode>1.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="372,1968 372,2028 664,2028 664,1968"/>
                    <TextEquiv>
                        <Unicode>Vorstandsbeamter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="685,1968 685,2028 717,2028 717,1968"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1. Vorstandsbeamter d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="261,2051 293,2064 327,2053 653,2053 653,2017 558,2014 537,2029 442,2013 356,2021 261,1992"/>
                <Baseline points="270,2044 295,2042 321,2042 347,2042 372,2042 398,2042 424,2042 450,2042 475,2042 501,2042 527,2042 553,2043 578,2044 604,2044 630,2044 656,2046"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,2002 254,2062 520,2062 520,2002"/>
                    <TextEquiv>
                        <Unicode>Reichsbankstelle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="546,2004 546,2064 648,2064 648,2004"/>
                    <TextEquiv>
                        <Unicode>Mainz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reichsbankstelle Mainz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="153,2120 800,2106 800,2051 687,2070 615,2051 528,2070 442,2050 153,2061"/>
                <Baseline points="162,2096 194,2094 226,2094 258,2096 290,2096 322,2096 354,2096 386,2096 418,2096 450,2096 483,2096 515,2096 547,2098 579,2098 611,2096 643,2096 675,2098 707,2096 739,2096 771,2097 804,2100"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="146,2056 146,2116 508,2116 508,2056"/>
                    <TextEquiv>
                        <Unicode>Schieferdecker,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="527,2057 527,2117 806,2117 806,2057"/>
                    <TextEquiv>
                        <Unicode>Stadtverordneter,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schieferdecker, Stadtverordneter,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="1178,2122 1213,2119 1237,2140 1258,2117 1281,2111 1311,2130 1367,2112 1387,2128 1403,2120 1441,2136 1440,2070 1403,2069 1384,2050 1359,2059 1342,2043 1310,2069 1297,2061 1289,2069 1273,2053 1245,2066 1223,2054 1200,2059 1176,2043"/>
                <Baseline points="1186,2100 1212,2098 1238,2098 1264,2099 1290,2100 1316,2100 1342,2100 1368,2100 1394,2100 1420,2103 1446,2102"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="1170,2060 1170,2120 1438,2120 1438,2060"/>
                    <TextEquiv>
                        <Unicode>Strausberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Strausberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="335,2141 790,2149 803,2148 801,2109 333,2109"/>
                <Baseline points="344,2130 369,2130 395,2130 421,2131 446,2132 472,2132 498,2132 523,2132 549,2132 575,2132 600,2132 626,2132 652,2133 677,2134 703,2132 729,2134 754,2134 780,2134 806,2136"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,2090 326,2150 451,2150 451,2090"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="473,2092 473,2152 522,2152 522,2092"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="541,2092 541,2152 752,2152 752,2092"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="767,2094 767,2154 797,2154 797,2094"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="265,2181 438,2210 1178,2186 1178,2140 1097,2127 484,2156 265,2117"/>
                <Baseline points="274,2168 319,2168 364,2168 410,2168 455,2168 501,2168 546,2168 591,2168 637,2168 682,2170 728,2170 773,2168 818,2168 864,2169 909,2170 955,2170 1000,2170 1045,2171 1091,2170 1136,2171 1182,2174"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="258,2128 258,2188 457,2188 457,2128"/>
                    <TextEquiv>
                        <Unicode>Strausberger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="484,2128 484,2188 641,2188 641,2128"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="675,2128 675,2188 985,2188 985,2128"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w4" custom="readingOrder {index:3;}">
                    <Coords points="1008,2130 1008,2190 1172,2190 1172,2130"/>
                    <TextEquiv>
                        <Unicode>Strausberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Strausberger Eisenbahn Aktien-Gesellschaft, Strausberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
